CRIME(4) | Device Drivers Manual | CRIME(4)

# NAME

crime - video driver for the CRIME rendering engine found in SGI O2 workstations

# SYNOPSIS

    Section "Device"
      Identifier "devname"
      Driver "kcrime"
      ...
    EndSection

# DESCRIPTION

crime is an Xorg driver for NetBSD

# SUPPORTED HARDWARE

The crime driver supports only NetBSD/sgimips running on any SGI O2 so far.

X Version 11 |